class CreatePlayerCards < ActiveRecord::Migration[5.2]
  def change
    create_table :player_cards do |t|
      t.references :player, index: true
      t.references :card, index: true

      t.timestamps
    end
  end
end
